<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::ExceptionHandler" tests="7" time="0.003164069" failures="0" errors="0" skipped="0" assertions="7">
  <testcase name="test_0004_should handle help request" time="0.000556721" assertions="1">
  </testcase>
  <testcase name="test_0001_should handle unauthorized" time="0.000642137" assertions="1">
  </testcase>
  <testcase name="test_0003_should handle unknown exception" time="0.000449307" assertions="1">
  </testcase>
  <testcase name="test_0005_should handle usage error" time="0.000363591" assertions="1">
  </testcase>
  <testcase name="test_0007_should log the error" time="0.000268935" assertions="1">
  </testcase>
  <testcase name="test_0006_should handle resource not found" time="0.000304856" assertions="1">
  </testcase>
  <testcase name="test_0002_should handle general exception" time="0.000340469" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
